"entity.TaggableObject"             = "Objet marquable";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "Mots-clés";
"METaggableObject.property.tags.description"    = "« Mots-clés » contient des identifiants prédéfinis/définis par l'utilisateur pour les objets.";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "Brouillon";
"tag.proposal"                      = "Proposition";
"tag.discussion"                    = "Discuter";
"tag.decision"                      = "Décision";